Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

General Questions

General questions about getting started with SilverStripe that don't fit in any of the categories above.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

I Can't Flush


Reply

9 Posts   2003 Views

Avatar
seagull

3 September 2009 at 9:47pm Community Member, 17 Posts

Hi,

I'm running 2.2.3 and still have to use /db/build/. Anyway I did that and no change. no _obsolete_ tables. I'm going to recreate my site on a test server then try to upgrade to 2.3.x, see how that goes???

Is that what I should be doing next?